import { ComponentFixture, TestBed } from '@angular/core/testing';
import { PageRecordsDetailPage } from './page-records-detail.page';

describe('PageRecordsDetailPage', () => {
  let component: PageRecordsDetailPage;
  let fixture: ComponentFixture<PageRecordsDetailPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(PageRecordsDetailPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
